cancel
Showing results for 
Search instead for 
Did you mean: 
New Contributor

XP Support

The update to 4.7 Build 1673 on our XP machines (yes we still have a few running process control) fail as does a fresh install.

 

The error message is '... Unable to copy uninshp.dll to c:\programs\remote support customer\1673; file authentication failed...'

 

Is XP no longer supported or is this an oversite?  

7 REPLIES 7
Highlighted
New Contributor

4.7 Build 1673 - Will not update nor install on XP Machines

The error message is '... Unable to copy uninshp.dll to c:\programs\remote support customer\1673; file authentication failed...'

 

Is XP no longer supported of an oversite?

LogMeIn Manager

Re: 4.7 Build 1673 - Will not update nor install on XP Machines

Hi Phillip,

 

Version 4.0 (the first official LMI release of GTA Remote Support), was the last version we actively tested with Windows XP prior to release, the minimum requirement is Windows 7. In order to retain access to these PCs, you could set them to Infrequent Updates and lock them to version 4.6. In order to connect to them, you would need to use a Windows PC or a Mac that has not been updated to Catalina.

 

Glenn is a member of the LogMeIn Community Care Team.

Was your question answered? Please mark it as an Accepted Solution.
Was a post helpful or informative? Give it a Kudo!
New Contributor

Re: 4.7 Build 1673 - Will not update nor install on XP Machines

Thanks for the response.  Unfortuantely, your suggested workaround is not  practical for our purposes.

Active Contributor

Re: 4.7 Build 1673 - Will not update nor install on XP Machines

Please can you advise where I can download GTA 4.6 or earlier?

 

Thanks,

 

Matthew Green.

LogMeIn Manager

Re: 4.7 Build 1673 - Will not update nor install on XP Machines

Hi @cnfcomps,

 

You can set your device groups or the account to a specific version of GoToAssist Remote Support through your Admin Center: https://support.logmeininc.com/gotoassist-remote-support/help/about-infrequent-updates-g2ars090080 

 

If you create a device group for XP PCs and set it to Infrequent Updates and version 4.6, you can then download an Unattended installer for that specific device group. 

Glenn is a member of the LogMeIn Community Care Team.

Was your question answered? Please mark it as an Accepted Solution.
Was a post helpful or informative? Give it a Kudo!
Active Contributor

Re: 4.7 Build 1673 - Will not update nor install on XP Machines

Thank you this appears to have allowed me to downgrade to an earlier version. I'll let you know if it worked after my next session.

 

Matthew Green.

Active Contributor

Re: 4.7 Build 1673 - Will not update nor install on XP Machines

I have just completed a session using Windows XP.

 

Thanks for your help.

 

Matt.